//spacing:
$s-size: 1.2rem;
$m-size: 1.6rem;
$l-size: 3.2rem;
$xl-size: 4.8rem;
$desktop-breakpoint: 45rem;

//breaks
$break-small: 320px;
$break-large: 1200px;

//Coloring
$Taupe: #483c32;
$Desert_sand: #edc9af;
$Periwinkle: #e5e5fc;
$Navy_blue: #000080;
$btn_colors: white;
$btn_bg_colors: rgb(255, 255, 255);
$font_colors: black;
$body-color: #ecf0f1;
$color1: #566473;
$color2: #16a085;
$color3: #435a6b;
$color4: red;
